Comment 7 for bug 803982

Andrew Hutchings (linuxjedi) wrote :

Hi symbianflo,

This is because Mandriva also strip their binaries. Please use binaries supplied by Oracle/MariaDB/etc... instead.

I may have a way of working around this in the future, but that won't be until at least 0.6.